Symantec VIP Enterprise Gateway CVE-2019-9696 Cross Site Scripting Vulnerability

Bugtraq ID: 107692
Class: Input Validation Error
CVE: CVE-2019-9696
Remote: Yes
Local: No
Published: Apr 03 2019 12:00AM
Updated: Apr 03 2019 12:00AM
Credit: Abel Iglesias
Vulnerable: Symantec VIP Enterprise Gateway 9.8.4
Symantec VIP Enterprise Gateway 9.7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus